<!DOCTYPE html>
<html lang="en" class="">
<head>
  <meta charset="utf-8" />
  <title>PPL2 | Home</title>
  <meta name="description" content="" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
  <link rel="stylesheet" href="../libs/assets/animate.css/animate.css" type="text/css" />
  <link rel="stylesheet" href="../libs/assets/font-awesome/css/font-awesome.min.css" type="text/css" />
  <link rel="stylesheet" href="../libs/assets/simple-line-icons/css/simple-line-icons.css" type="text/css" />
  <link rel="stylesheet" href="../libs/jquery/bootstrap/dist/css/bootstrap.css" type="text/css" />

  <link rel="stylesheet" href="css/font.css" type="text/css" />
  <link rel="stylesheet" href="css/style.css" type="text/css" />
  

</head>
<body>
	<div class="app app-header-fixed ">
		<!-- header -->
		<header id="header" class="app-header navbar" role="menu">
			<!-- navbar header -->
			<div class="navbar-header bg-info">
				<!-- brand -->
				<a href="index.html" class="navbar-brand text-lt">          
					Logo
				</a>
				<!-- / brand -->
			</div>
			<!-- / navbar header -->
		
			<!-- navbar collapse -->
			<div class="collapse pos-rlt navbar-collapse bg-info">
				<!-- buttons -->
				<div class="nav navbar-nav hidden-xs">
                  
				</div>
				<!-- / buttons -->
	
				<!-- link and dropdown -->
				<ul class="nav navbar-nav hidden-sm">
					<li>
						<a href="#">JADWAL</a>
					</li>
					<li>
						<a href="mahasiswa.html">MAHASISWA</a>
					</li>
					<li>
						<a href="#">SETTINGS</a>
					</li>
				</ul>
				<!-- / link and dropdown -->
	
			</div>
			<!-- / navbar collapse -->
		</header>
		<!-- / header -->


    

		<!-- content -->
		<div id="content" class="app-content" style="margin-left: 0 !important" role="main">
			<div class="app-content-body col-sm-12">
				<div class="bg-light b-b wrapper-md padder-md">
					<h1 class="m-n font-bold h4 padder" >Pengaturan</h1>
				</div>
				
				<!-- form settings -->
				<div class="panel panel-default" style="margin-top: 15px;">
					<div class="panel-heading font-bold">Profil</div>
					<div class="panel-body">
						<form class="bs-example form-horizontal">
							<div class="form-group">
								<label class="col-lg-2 control-label">Nama</label>
								<div class="col-lg-10">
									<input type="text" class="form-control" placeholder="Nama" value="Joko">
								</div>
							</div>
							<div class="form-group">
								<label class="col-lg-2 control-label">Email</label>
								<div class="col-lg-10">
									<p class="form-control-static">email@example.com</p>
								</div>
							</div>
							<div class="form-group">
								<label class="col-lg-2 control-label">NIP</label>
								<div class="col-lg-10">
									<p class="form-control-static">19999999999999999</p>
								</div>
							</div>
							<div class="form-group">
								<label class="col-lg-2 control-label">Nomor Telefon</label>
								<div class="col-lg-10">
									<input type="text" class="form-control" placeholder="Nomor Telefon" value="">
								</div>
							</div>
							<div class="form-group">
								<label class="col-sm-2 control-label">Password</label>
								<div class="col-sm-10">
									<input type="password" name="password" class="form-control">
								</div>
							</div>
							<div class="form-group">
								<label class="col-sm-2 control-label">Konfirmasi Password</label>
								<div class="col-sm-10">
									<input type="password" name="password" class="form-control">
								</div>
							</div>
							<div class="form-group">
								<div class="col-lg-offset-2 col-lg-10">
									<button type="submit" class="btn btn-sm btn-info">Simpan</button>
								</div>
							</div>
						</form>
					</div>
				</div>
				<!-- /form settings -->	  
			</div>
			<!-- App-content-body -->  
		</div>
		<!-- /content -->

</div>

<script src="../libs/jquery/jquery/dist/jquery.js"></script>
<script src="../libs/jquery/bootstrap/dist/js/bootstrap.js"></script>

</body>
</html>